Mailinglist Archive: opensuse (1785 mails)

< Previous Next >
Re: [opensuse] Bizarre sound issue with Creative Labs SB0400 Audigy2 Value using IEC958 Digital Stereo
On Sat, 26 Nov 2011 01:39:26 +0100
Philipp Thomas <Philipp.Thomas2@xxxxxxx> wrote:

On Thu, 24 Nov 2011 12:50:54 +1100, Basil Chupin
<blchupin@xxxxxxxxxxxx> wrote:

I think what you should do is to get rid of pulseaudio and install
alsamixer and the gui for it.

Removing pa is not a good idea! The problems are mostly lack of a good
documentation as pa normally does work correctly but sometimes needs
to be configured differently. For me the killer feature of pa are the
assignment of audio devices like bluetooth headset to applications and
application specific mixers.

Philipp

+ 1

I'm running 11.4 x86_64 and my sound 'just works' although I seem to
recall having to manually select some of these items for installation:

carlh@linux:~> rpm -qa | grep pulse
libpulse0-32bit-0.9.22-6.11.1.x86_64
pulseaudio-esound-compat-0.9.22-6.11.1.x86_64
pulseaudio-module-lirc-0.9.22-6.11.1.x86_64
libpulse-browse0-0.9.22-6.11.1.x86_64
pulseaudio-utils-0.9.22-6.11.1.x86_64
pulseaudio-module-zeroconf-0.9.22-6.11.1.x86_64
vlc-aout-pulse-1.1.12-11.3.x86_64
libpulse-mainloop-glib0-0.9.22-6.11.1.x86_64
pulseaudio-module-gconf-0.9.22-6.11.1.x86_64
pulseaudio-module-x11-0.9.22-6.11.1.x86_64
pulseaudio-module-bluetooth-0.9.22-6.11.1.x86_64
libxine1-pulse-1.1.19-4.4.x86_64
alsa-plugins-pulse-32bit-1.0.24-6.1.x86_64
pulseaudio-0.9.22-6.11.1.x86_64
mpg123-pulse-1.13.4-1.4.x86_64
alsa-plugins-pulse-1.0.24-6.1.x86_64
libpulse0-0.9.22-6.11.1.x86_64
audacious-plugins-output-pulse-3.1-4.3.x86_64
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >